@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    src: local('Quicksand Regular'), local('Quicksand-Regular'), url('fonts/Quicksand-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    src: local('Quicksand Bold'), local('Quicksand-Bold'), url('fonts/Quicksand-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 300;
    src: local('Quicksand Light'), local('Quicksand-Light'), url('fonts/Quicksand-Light.woff') format('woff');
}
html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
body {
    font-family: Quicksand, Verdana, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: x-large;
    color: #2b4454;
}
*::selection {
    background-color: #96ffa5;
}
*::-moz-selection {
    background-color: #96ffa5;
}
a {
    text-decoration: none;
    color: inherit;
}
.navblock {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    min-width: 560px;
    text-align: center;
    z-index: 20;
}
nav {
    position: relative;
    margin-left: -50px;
    top: 0px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    line-height: 50px;
    text-shadow: 0px 2px 1px #000000;
    z-index: 60;
}
#content {
    position: absolute;
    top: 65px;
    bottom: 0px;
    width: 300%;
    min-width: 1200px;
}
.page {
    display: inline-block;
    position: relative;
    width: 33%;
    height: 95%;
    -ms-scroll-chaining: none;
    -ms-touch-action: manipulation;
}
.text {
    position: absolute;
    top: 10%;
    left: 10%;
    width: 75%;
    padding: 0px 15px;
    background: rgba(255,255,255,0.5);
}
#sitesvg {
    position: absolute;
    height: 100%;
    width: 100%;
    min-height: 200px;
    min-width: 300px;
}
img.svgfallback {
    max-width: 100%;
    max-height: 100%;
}
#background {
    position: fixed;
    width: 120%;
    height: 100%;
    bottom: 0%;
    left: 0%;
    background: url('images/sbp-background-1.jpg');
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    z-index: -50;
}
.logo {
    position: fixed;
    width: 25%;
    min-width: 200px;
    z-index: 10;
}
#sbp-logo {
    bottom: 1%;
    right: 2%;
}
#ec-logo {
    bottom: 5%;
    left: 2%;
}
.ribbon.blue {
    position: fixed;
    height: 50px;
    top: 0px;
    left: 0px;
    right: 125px;
    background: #2b4454;
    -moz-box-shadow: 0px 2px 10px #000000;
    -webkit-box-shadow: 0px 2px 10px #000000;
    box-shadow: 0px 2px 10px #000000;
    z-index: 40;
}
.ribbon.green {
    position: fixed;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    height: 50px;
    width: 400px;
    top: -0px;
    right: -80px;
    background: #00a85a;
    -moz-box-shadow: 0px 2px 10px #000000;
    -webkit-box-shadow: 0px 2px 10px #000000;
    box-shadow: 0px 2px 10px #000000;
    z-index: 50;
}

#highlight {
    position: fixed;
    top: 50px;
    left: -100px;
    height: 6px;
    width: 80px;
    background: #00a85a;
    z-index: 30;
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    -moz-box-shadow: 0px 1px 5px #000000;
    -webkit-box-shadow: 0px 1px 5px #000000;
    box-shadow: 0px 1px 5px #000000;
}
nav a {
    margin-right: 1em;
}
nav a:last-child {
    margin-right: 100px;
}
nav a::before {
    color: #00a85a;
    content: '//';
    margin-right: 1em;
}
nav a:last-child::after {
    color: #00a85a;
    content: '//';
    margin-left: 1em;
}
nav a span {
    position: relative;
    -moz-transition: text-shadow 0.2s;
    -o-transition: text-shadow 0.2s;
    -webkit-transition: text-shadow 0.2s;
    transition: text-shadow 0.2s;
}
nav a:hover span {
    text-shadow: 0px 0px 2px #ffffff;
}
nav a:active span {
    top: 1px;
}
.text a:hover {
    border-bottom: 1px solid #00a85a;
}
.text ul {
    padding-left: 0px;
}
ul li {
    list-style-type: none;
    margin-left: 2em;
}
ul li::before {
    color: #00a85a;
    content: '//';
    margin-right: 1em;
    margin-left: -2em;
}
.sbp {
    color: #00a85a;
}
@media (max-width: 840px) {
    body {
        font-size: large;
    }
    nav a {
        padding-left: 0.5em;
    }
    nav a::after {
        padding-left: 0.5em;
    }
}
@media (max-height: 750px) {
    #content {
        font-size: large;
    }
}
@media (max-height: 600px) {
    #content {
        font-size: medium;
    }
}
@media (max-width: 700px), (max-height: 350px) {
    nav, .ribbon, #highlight, #background {
        display: none;
    }
    #content {
        position: relative;
        font-size: small;
        left: 3%;
        width: 95%;
        min-width: 0;
        top: 75px;
        padding-bottom: 20px;
    }
    .page {
        width: 100%;
        height: auto;
    }
    .text {
        position: relative;
        width: auto;
        left: auto;
    }
    #sitesvg {
        position: relative;
        min-width: 150px;
    }
    .navblock {
        background: url('images/sbp-background-1.jpg');
        background-size: cover;
        background-position: center;
        height: 50px;
        width: 100%;
        min-width: 0;
        -moz-box-shadow: 0px 2px 10px #000000;
        -webkit-box-shadow: 0px 2px 10px #000000;
        box-shadow: 0px 2px 10px #000000;
    }
    .logo {
        position: fixed;
        width: auto;
        min-width: 0;
        z-index: 50;
    }
    #sbp-logo {
        top: 5px;
        left: 10px;
        height: 40px;
    }
    #ec-logo {
        top: 15px;
        left: auto;
        right: 10px;
        height: 20px;
    }
}
@media print {
    html, body {
        font-size: medium;
    }
    nav {
        top: 20px;
        left: 2%;
        text-shadow: none;
        margin-left: auto;
        text-align: left;
        color: #000000;
    }
    #content {
        left: 2%;
        width: 98%;
        min-width: 0;
        top: 100px;
    }
    .page {
        width: 100%;
        height: auto;
    }
    .text {
        position: relative;
        width: auto;
        left: auto;
    }
    #sitesvg {
        position: relative;
    }
    .ribbon {
        display: none;
    }
    .logo {
        position: absolute;
        top: 0px;
        bottom: auto;
        right: 0px;
        width: 200px;
    }
    #ec-logo {
        display: none;
    }
    #highlight {
        display: none;
    }
}